export declare const DEFAULT_NEWS_EVENT: {
    apiUrl: string;
    type: string;
    content: string;
};
declare function NewsEventGridApi(props: any): JSX.Element;
declare namespace NewsEventGridApi {
    var propTypes: {
        apiUrl: import("prop-types").Requireable<string>;
        type: import("prop-types").Requireable<string>;
    };
}
export default NewsEventGridApi;
